[Group]
SyncOffset=ITG
DisplayTitle=Crossover Spectrum Part II
TranslitTitle=
Banner=Crossover Spectrum fallback-bn.png
SortTitle=Crossover Spectrum Part 2
Series=Crossover Spectrum
Year=
Credits=Dossar, Janus5k, Sudzi781, TYLR
AuthorsNote=
